Bug 449258 - package must own %%{perl_vendorlib}/Locale
package must own %%{perl_vendorlib}/Locale
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: po4a (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-01 01:35 EDT by Ralf Corsepius
Modified: 2008-06-20 13:39 EDT (History)
0 users

See Also:
Fixed In Version: 0.32-8.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2008-06-01 01:35:50 EDT
Description of problem:
Package installs files below
%{perl_vendorlib}/Locale
but doesn't own this directory.

This causes %{perl_vendorlib}/Locale to stay around orphaned, when perl's
version changes, e.g. with the perl upgrade between FC8 and FC9.

Version-Release number of selected component (if applicable):
po4a-0.32-7.*
Comment 1 Ralf Corsepius 2008-06-01 01:36:40 EDT
I am going to fix this in CVS.
Comment 2 Fedora Update System 2008-06-01 02:48:26 EDT
po4a-0.32-8.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-06-03 03:34:24 EDT
po4a-0.32-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Bug Zapper 2008-06-16 23:09:14 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.